.products-by-category-block {
  padding-inline: var(--padding-inline-spacing);
  overflow: hidden;
}
@media only screen and (min-width: 1280px) {
  .products-by-category-block {
    padding-inline: unset;
    padding-left: 380px;
  }
}
@media only screen and (min-width: 1280px) {
  .products-by-category-block .container .products-by-category-block__header {
    padding-right: var(--padding-inline-spacing);
  }
}
.products-by-category-block .container .products-by-category-block__header {
  display: flex;
  gap: 50px;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: clamp(50px, 5.2083333333vw, 100px);
}
.products-by-category-block .container .products-by-category-block__header .products-by-category-block__text .products-by-category-block__title {
  font-size: var(--font-xxl);
  font-weight: 600;
  color: var(--neutral-color);
  position: relative;
  line-height: 1.2;
}
@media only screen and (max-width: 767px) {
  .products-by-category-block .container .products-by-category-block__header .products-by-category-block__text .products-by-category-block__title {
    font-size: var(--font-xl);
  }
}
.products-by-category-block .container .products-by-category-block__header .products-by-category-block__text .products-by-category-block__subtitle {
  color: var(--neutral-color);
  opacity: 0.8;
  margin-top: 5px;
  font-size: var(--font-xl);
}
@media only screen and (max-width: 767px) {
  .products-by-category-block .container .products-by-category-block__header .products-by-category-block__text .products-by-category-block__subtitle {
    font-size: var(--font-md);
  }
}
@media only screen and (max-width: 767px) {
  .products-by-category-block .container .products-by-category-block__header .products-by-category-block__action {
    width: 100%;
  }
}
.products-by-category-block .container .products-by-category-block__header .products-by-category-block__action .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 50px;
  font-size: var(--font-rg-sm);
  color: var(--neutral-color);
  gap: 12px;
  background-color: var(--accent-color);
  clip-path: polygon(0% 0, 100% 0, 100% 70%, 90% 100%, 0 100%, 0% 50%);
  transition: background-color 0.3s ease, color 0.3s ease, gap 0.3s ease;
}
.products-by-category-block .container .products-by-category-block__header .products-by-category-block__action .btn svg {
  height: -moz-fit-content;
  height: fit-content;
}
.products-by-category-block .container .products-by-category-block__header .products-by-category-block__action .btn svg path,
.products-by-category-block .container .products-by-category-block__header .products-by-category-block__action .btn svg line {
  stroke: var(--neutral-color);
}
@media only screen and (max-width: 767px) {
  .products-by-category-block .container .products-by-category-block__header .products-by-category-block__action .btn {
    padding: 0 30px;
    height: 50px;
    width: 100%;
  }
}
.products-by-category-block .container .products-by-category-block__header .products-by-category-block__action .btn:hover {
  gap: 24px;
  background-color: var(--primary-color);
  color: var(--neutral-color);
  background-color: var(--primary-mid-light-color);
}
.products-by-category-block .container .products-by-category-block__header .products-by-category-block__action .btn:hover svg path,
.products-by-category-block .container .products-by-category-block__header .products-by-category-block__action .btn:hover svg line {
  stroke: var(--neutral-color);
}
.products-by-category-block .container .products-by-category-block__header .products-by-category-block__action .btn[disabled] {
  opacity: 0.6;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products {
  position: relative;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-arrow {
  position: absolute;
  z-index: 9998;
  width: 50px;
  height: 50px;
  bottom: 50px;
  top: unset;
  background-color: #fff;
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0;
  transform: unset;
}
@media only screen and (max-width: 767px) {
  .products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-arrow {
    display: none !important;
  }
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-arrow::before {
  font-family: initial;
  font-size: 0;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-arrow svg path,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-arrow svg line {
  stroke: var(--primary-color);
  stroke-width: 2;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-arrow.slick-prev {
  left: -50px;
  top: 30%;
  transform: translate(-100%, calc(-50% - 5px));
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-arrow.slick-next {
  left: -50px;
  top: 30%;
  transform: translate(-100%, calc(50% + 5px));
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-dots {
  display: flex;
  flex-direction: row;
  gap: 4px;
  list-style: none;
  padding: 0;
  margin: 0;
  bottom: 33%;
  top: unset;
  left: -50px;
  right: unset;
  width: -moz-fit-content;
  width: fit-content;
  transform: translateX(-100%);
}
@media only screen and (max-width: 767px) {
  .products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-dots {
    left: 0;
    transform: translateX(0);
    bottom: -30px;
  }
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-dots li {
  width: 4px;
  height: 4px;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-dots li button {
  width: 100%;
  height: 100%;
  padding: 0;
  border: none;
  background-color: var(--neutral-color);
  font-size: 0;
  cursor: pointer;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-dots li button::before, .products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-dots li button::after {
  display: none !important;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-dots li.slick-active {
  width: 60px;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-dots li.slick-active button {
  background-color: var(--primary-light-color);
  width: 60px;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products {
  /* the slides */
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-slide {
  margin: 0 12.5px;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products {
  /* the parent */
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .slick-list {
  margin: 0 -12.5px;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product {
  display: flex;
  flex-direction: column;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product a.woocommerce-LoopProduct-link {
  position: relative;
  display: flex;
  flex-direction: column;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product a.woocommerce-LoopProduct-link:hover h2.woocommerce-loop-product__title {
  color: var(--accent-color);
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product a.woocommerce-LoopProduct-link .onsale {
  height: 40px;
  width: -moz-fit-content;
  width: fit-content;
  padding: 15px;
  background-color: var(--accent-color);
  color: var(--neutral-color);
  font-size: var(--font-rg);
  font-weight: 600;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 5px;
  left: 5px;
  clip-path: polygon(0% 0, 100% 0, 100% 70%, 80% 100%, 0 100%, 0% 50%);
  z-index: 2;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product a.woocommerce-LoopProduct-link .image {
  aspect-ratio: 1;
  width: 100%;
  height: auto;
  background-color: var(--neutral-color);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: clamp(20px, 2.6041666667vw, 50px);
  overflow: hidden;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product a.woocommerce-LoopProduct-link .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: transform 1.3s ease-out;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product a.woocommerce-LoopProduct-link h2.woocommerce-loop-product__title {
  font-size: var(--font-rg);
  margin-bottom: clamp(10px, 1.3020833333vw, 25px);
  color: var(--neutral-color);
  transition: color 0.3s ease;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product a.woocommerce-LoopProduct-link .price {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
  gap: clamp(10px, 1.0416666667vw, 20px);
  margin-bottom: clamp(20px, 2.0833333333vw, 40px);
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product a.woocommerce-LoopProduct-link .price bdi {
  font-size: var(--font-md);
  color: var(--accent-color);
  font-weight: 600;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product a.woocommerce-LoopProduct-link .price del .amount bdi {
  font-size: var(--font-sm);
  color: var(--neutral-color);
  text-decoration: line-through;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product a.woocommerce-LoopProduct-link .price ins .amount bdi {
  font-size: var(--font-md);
  color: var(--accent-color);
  font-weight: 600;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .add_to_cart_button,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .added_to_cart,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .product_type_variable {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  width: -moz-fit-content;
  width: fit-content;
  padding: 0 50px;
  font-size: var(--font-rg-sm);
  color: var(--neutral-color);
  gap: 12px;
  background-color: var(--accent-color);
  clip-path: polygon(0% 0, 100% 0, 100% 70%, 90% 100%, 0 100%, 0% 50%);
  transition: background-color 0.3s ease, color 0.3s ease, gap 0.3s ease;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .add_to_cart_button svg,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .added_to_cart svg,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .product_type_variable svg {
  height: -moz-fit-content;
  height: fit-content;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .add_to_cart_button svg path,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .add_to_cart_button svg line,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .added_to_cart svg path,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .added_to_cart svg line,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .product_type_variable svg path,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .product_type_variable svg line {
  stroke: var(--neutral-color);
}
@media only screen and (max-width: 767px) {
  .products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .add_to_cart_button,
  .products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .added_to_cart,
  .products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .product_type_variable {
    padding: 0 30px;
    height: 50px;
    width: 100%;
  }
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .add_to_cart_button:hover,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .added_to_cart:hover,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .product_type_variable:hover {
  gap: 24px;
  background-color: var(--primary-color);
  color: var(--neutral-color);
  background-color: var(--primary-mid-light-color);
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .add_to_cart_button:hover svg path,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .add_to_cart_button:hover svg line,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .added_to_cart:hover svg path,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .added_to_cart:hover svg line,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .product_type_variable:hover svg path,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .product_type_variable:hover svg line {
  stroke: var(--neutral-color);
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .add_to_cart_button[disabled],
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .added_to_cart[disabled],
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .product_type_variable[disabled] {
  opacity: 0.6;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .add_to_cart_button,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .added_to_cart,
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product .product_type_variable {
  margin-top: auto;
}
.products-by-category-block .container .products-by-category-block__products .woocommerce .products .product:has(.added_to_cart) .add_to_cart_button {
  display: none;
}